Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 11:20:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business day
 s to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971502063949            03:10 PM, 03rd Apr                     hi                    Ok           03:10 PM, 03rd Apr                   Sohaib                   Hello good evening .My Name Is Sohaib .I'll be more than happy to help you.           03:12 PM, 03rd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in 
 the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:13 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           03:13 PM, 03rd Apr                     hi                    Actually there r 2 orders that max have cancelled due to some issues.           03:14 PM, 03rd Apr                     hi                    I would like to know how the money will be refunded?           03:15 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:15 PM, 03rd Apr                     hi                    Sure           03:15 PM, 03rd Apr                   Sohaib                   The (162925981 - - Floral P
 rint Top with Round Neck and Volume Short Sleeves  & 163122663 - - Striped Midi Tiered Dress with Extended Sleeves and Jute Belt) in your order ID 9647243855 went out of stock, so we've partially shipped your order and the amount of AED 22.31 & 44.62 will be refunded back to your debit or Credit Card in 7-14 working days.           03:18 PM, 03rd Apr                     hi                    Thank u           03:19 PM, 03rd Apr                     hi                    God bless           03:19 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345334